<?php
$z[0]=Array("field","蝴蝶洞,蝴蝶洞介绍,博罗县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蝴蝶洞位于云峰岩下，是罗浮山十八洞天之一。蝴蝶洞为天然石洞，洞内野藤缠蔓，溪水潺潺，洞外树木葱茏，花草飘香。每年夏秋季节，罗浮山蝴蝶漫山飞舞，以此洞为多，因此而得名蝴蝶洞，全长300多米，洞从山腰处穿插而过，当游客出来时，豁然开朗时已是身在另",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蝴蝶洞_博罗县蝴蝶洞旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蝴蝶洞位于云峰岩下，是罗浮山十八洞天之一。蝴蝶洞为天然石洞，洞内野藤缠蔓，溪水潺潺，洞外树木葱茏，花草飘香。\n</p><p>　　每年夏秋季节，罗浮山蝴蝶漫山飞舞，以此洞为多，因此而得名蝴蝶洞，全长300多米，洞从山腰处穿插而过，当游客出来时，豁然开朗时已是身在另一天地。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",545,905);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5W03T30-23O5.gif",907,991);
$z[7][4]['name']="litpic";

?>